API ReferenceS-CWT Apple Pass templates
Delete an Apple Pass template
DELETE
Deletes an existing Apple Pass template by providing its ID.
Roles
adminissuermanaged-issuer
Analytics Events
CREDENTIAL_COMPACT_SEMANTIC_APPLE_PASS_TEMPLATE_DELETE_STARTCREDENTIAL_COMPACT_SEMANTIC_APPLE_PASS_TEMPLATE_DELETE_SUCCESSCREDENTIAL_COMPACT_SEMANTIC_APPLE_PASS_TEMPLATE_DELETE_FAIL
bearerAuthheader
AuthorizationBearer <token>id*stringApple Pass template ID
Format
uuidApple Pass template deleted
curl -X DELETE "https://example.com/v2/credentials/compact-semantic/digital-pass/apple/templates/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
How would you rate this page?
Update an Apple Pass template PUT
Updates an existing Apple Pass template by providing its ID and a `.zip` file. Refer to our [Design an Apple Pass template](https://learn.mattr.global/docs/issuance/cwt-credential-templates/apple-templates) guide for more information on how to design the template and how to structure the `.zip` file.
Sign a JSON credential POST
Returns a signed JSON credential generated from a provided valid payload.